* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
:root {
    --hue: 210;
    --size: 100px;
    --border: 10px;
    --speed: 1s;
    --blur: var(--border);
  }
html {
    scroll-behavior: smooth;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
}

::-webkit-scrollbar {
    width: 15px !important;
}
body {
    margin: 0;
    font-family: 'Dubai';
    overflow-x: hidden;
    background-color: var(--Black);
    overflow-y: unset !important;
}

#navbar {
    position: fixed !important;
}

/* ====================================================== Start Career_hero */
.career_first {
    width: 100%;
    height: 97px;
}

.career_hero {
    width: 100%;
    height: 336px;
    position: relative;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.719) 0%, rgba(0, 0, 0, 0.63) 100%), url(../img/back_careers.png) no-repeat;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.career_hero .title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: show_page_title 1s ease;
    width: 100%;
    text-align: center;
    color: #FAFAFA;
}

/* ====================================================== End Career_hero */
/* ====================================================== Start Career Form */
.career {
    width: 100%;
    height: fit-content;
    background-color: var(--Grey-Dark);
}

.career .container {
    width: 100%;
    height: fit-content;
    padding: 80px 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.career .content {
    width: 800px;
    height: fit-content;
    min-height: 800px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    gap: 40px;
}

.career .process {
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
}

.career .process .num {
    width: 50px;
    height: 50px;
    background-color: var(--Black);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    font-weight: 700;
    border: 1px solid var(--primary-primary-dark);
    color: var(--primary-primary-dark);
}

.career .process .line {
    width: calc((100% - 250px) / 2);
    height: 2px;
    background-color: var(--care-col-one);
}

#num_one {
    background-color: var(--primary-primary-dark);
    color: var(--Grey-Dark);
}

.career .form {
    width: 100%;
    height: fit-content;
}

.career .career_form .form_group_three,
.career .career_form .form_group_two,
.career .career_form .form_group_one {
    width: 100%;
    height: 100%;
    display: flex;
    flex-flow: row wrap;
    gap: 30px 16px;
    position: relative;
}

.career .career_form .form_group_three,
.career .career_form .form_group_two {
    display: none;
}

.career_form .form_group.first_name,
.career_form .form_group.last_name {
    width: calc(50% - 8px);
    position: relative;
}

.career_form .form_group.cvfile,
.career_form .form_group.uae_loacte,
.career_form .form_group.division,
.career_form .form_group.experience,
.career_form .form_group.nationality,
.career_form .form_group.phone,
.career_form .form_group.email {
    width: 100%;
    position: relative;
}

.btn.next_prev {
    margin-left: auto;
    margin-top: 20px;
    outline: 0px transparent;
    border: 0px transparent;
    background-color: transparent;
    padding: 16px 32px;
    border-radius: 58px;
    cursor: pointer;
    font-size: 18px;
    border: 1px solid var(--secondry-secondry-light);
    color: var(--Grey-Light-grey);
}

.btn.send {
    outline: 0px transparent;
    border: 0px transparent;
    margin-left: 16px;
    margin-top: 20px;
    width: 130px;
    height: 53px;
    background-color: transparent;
    border-radius: 58px;
    cursor: pointer;
    font-size: 18px;
    border: 1px solid var(--secondry-secondry-light);
    color: var(--Grey-Light-grey);
}

.btn.send a {
    color: var(--Grey-Light-grey) !important;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

#next_second_group {
    margin-left: 0px;
}

.career_form .form_group select,
.career_form .form_group input {
    width: 100%;
    padding: 16px;
    border: 0px transparent;
    outline: 0px transparent;
    border-radius: 5px;
    margin-top: 8px;
    background-color: transparent;
    border: 1px solid var(--secondry-secondry-light);
    color: var(--primary-primary-dark);
    font-size: 16px;
}

.career_form .form_group input.cvfile {
    border: 0px;
    padding-left: 0px;
}

.career_form .form_group select option {
    background-color: var(--Body);
    color: var(--Grey-Dark-Grey);
}

.career_form .form_group.uae_loacte select,
.career_form .form_group.division select,
.career_form .form_group.experience select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    position: relative;
}

.career_form .form_group.uae_loacte i,
.career_form .form_group.division i,
.career_form .form_group.experience i {
    position: absolute;
    right: 15px;
    bottom: 20px;
    color: var(--secondry-secondry-light);
}

.career_form .form_group label {
    font-size: 16px;
    color: var(--secondry-secondry-light);
    display: flex;
    gap: 16px;
    cursor: pointer;
}

.career_form .form_group label .asterisk {
    font-size: 24px;
    color: #F00;
}

.error_alert {
    color: #F00;
    position: absolute;
    top: calc(100% + 7px);
    left: 0px;
    font-size: 14px;
    display: none;
}

.statusMsg.errordiv {
    color: #F00 !important;
}

.statusMsg.succdiv {
    color: #080 !important;
}

#file-label {
    padding-top: 5px;
}

@media screen and (max-width: 950px) {
    .career .container {
        padding: 40px 16px;
    }

    .career .content {
        width: 100%;
    }

    .career .process .num {
        font-size: 20px;
        width: 40px;
        height: 40px;
    }

    .career .process .line {
        width: calc((100% - 200px) / 2);
    }

    .career_form .form_group.first_name,
    .career_form .form_group.last_name {
        width: 100%;
    }

    .career_form .form_group input {
        padding: 12px 16px;
        margin-top: 16px;
        font-size: 16px;
    }

    .career_form .form_group label {
        font-size: 18px;
    }

    .career_form .form_group label .asterisk {
        font-size: 22px;
    }
}

#aler_nodata {
    font-size: 16px;
    color: white;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    position: fixed;
    top: 80px;
    left: 0px;
    background-color: rgba(255, 0, 0, 0.712);
    padding: 16px 45px;
    opacity: 0;
    animation: show_alert 5s ease;
    display: none;
    z-index: 10000000000000000000000000000;
}

.active_alert {
    display: block !important;
}

#load_sub {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: rgba(0, 0, 0, 0.795);
    z-index: 1000000000000000000000000000000000000000000;
    display: none;
    justify-content: center;
    align-items: center;
    color: #fff;
}
.load_logo{
    width: 60px;
    height: 60px;
    background: url(../img/watt_logo.png) no-repeat;
    background-size: 60%;
    background-position: center;
}
.loader {
    width: var(--border);
    aspect-ratio: 1;
    border-radius: 50%;
    background: white;
    position: absolute;
    --y: calc((var(--size) * -0.5) + (var(--border) * 0.5));
    transform:
        rotate(0deg) translateY(var(--y));
    animation: spin var(--speed) infinite linear;
}

.loader::before {
    content: "";
    position: absolute;
    inset: calc(var(--border) * -0.5);
    border-radius: 50%;
    background: white;
    filter: blur(var(--blur));
    z-index: -1;
}

.loader::after {
    content: "";
    width: var(--size);
    aspect-ratio: 1;
    position: absolute;
    top: 0%;
    left: 50%;
    translate: -50% 0;
    background: conic-gradient(white, hsl(var(--hue), 100%, 70%), hsl(var(--hue), 100%, 10%), transparent 65%);
    border-radius: 50%;
    mask: radial-gradient(transparent calc(((var(--size) * 0.5) - var(--border)) - 1px),
            white calc((var(--size) * 0.5) - var(--border)));
}

@keyframes spin {
    to {
        transform: rotate(-360deg) translateY(var(--y));
    }
}

@media screen and (max-width: 950px) {
    #aler_nodata {
        width: 70%;
        min-width: 290px;
        font-size: 14px;
        position: fixed;
        top: 100px;
        left: 0;
        opacity: 0;
        animation: show_alert_two 5s ease;
        display: none;
    }
}

@keyframes show_alert {
    0% {
        opacity: 0;
        top: 30px;
    }

    3% {
        opacity: 0;
        top: 30px;
    }

    8% {
        opacity: 1;
        top: 80px;
    }

    90% {
        top: 80px;
    }

    98% {
        opacity: 1;
        top: 90px;
    }

    100% {
        opacity: 0;
        top: 70px;
    }
}

@keyframes show_alert_two {
    0% {
        opacity: 0;
        top: 0px;
    }

    3% {
        opacity: 0;
        top: 0px;
    }

    8% {
        opacity: 1;
        top: 40px;
    }

    98% {
        opacity: 1;
        top: 40px;
    }

    100% {
        opacity: 0;
        top: 0px;
    }
}


/* ====================================================== End Career Form */